{
  "_id": "urbanairship-gimbal-bridge-cordova@2.0.1",
  "_rev": "6-5a26565f71c393a6debcaeb9e122cb02",
  "name": "urbanairship-gimbal-bridge-cordova",
  "time": {
    "modified": "2018-06-05T23:03:49.591Z",
    "created": "2016-01-07T18:09:09.812Z",
    "1.0.6": "2016-01-07T18:09:09.812Z",
    "1.1.0": "2016-01-07T18:21:45.033Z",
    "2.0.0": "2016-10-07T22:43:20.648Z",
    "2.0.1": "2018-06-05T23:03:44.246Z"
  },
  "maintainers": [
    "rlepinski <ryan.lepinski@urbanairship.com>"
  ],
  "dist-tags": {
    "latest": "2.0.1"
  },
  "description": "Urban Airship Cordova Gimbal plugin",
  "versions": [
    "1.1.0",
    "2.0.0",
    "2.0.1"
  ],
  "homepage": "https://github.com/urbanairship/cordova-gimbal-bridge#readme",
  "keywords": [
    "cordova",
    "urbanairship",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/urbanairship/cordova-gimbal-bridge.git"
  },
  "author": "Urban Airship",
  "bugs": {
    "email": "support@urbanairship.com"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "users": {
    "corenpro": true
  },
  "_attachments": {},
  "_etag": "W/\"e2e79cc2565ba47a979bdb0ae854eb3b\"",
  "_lastModified": "Tue, 05 Jun 2018 23:03:50 GMT",
  "version": "2.0.1",
  "cordova": {
    "id": "urbanairship-gimbal-bridge-cordova",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=5.4.0"
    },
    {
      "name": "cordova-ios",
      "version": ">=3.9.0"
    },
    {
      "name": "cordova-android",
      "version": ">=4.1.0"
    },
    {
      "name": "cordova-plugman",
      "version": ">=4.2.0"
    }
  ],
  "gitHead": "bace86e39c185c755e5f9131f75d08a7d1f32de6",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "10.1.0",
  "_npmUser": "rlepinski <ryan.lepinski@urbanairship.com>",
  "dist": {
    "integrity": "sha512-pUkIQLx7qKuIlJwXotIr2xiNXjLGgu0uQa8XS1Gk1nbZEHcj0FtrpoBb7VSm65qPK2OPycbruAKHQIsQERYWOw==",
    "shasum": "a33d03af67591a53b0bdc2fef2253003f034ba4d",
    "tarball": "https://registry.npmjs.org/urbanairship-gimbal-bridge-cordova/-/urbanairship-gimbal-bridge-cordova-2.0.1.tgz",
    "fileCount": 14,
    "unpackedSize": 33262,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbFxbRCRA9TVsSAnZWagAA2JIP/jWSgdu1qXlbiamu0MdI\nT0kQqgqGpQBqmkHyrPywIiC/xne2xY5oZlyDZdw4ZprAtXx0aL/ob4jDsoHK\nqg59PLjTZsmp88JlRq8W4SVuxxj3C+C45tFAzjd5da6Gg9U26qfc53NXAOWZ\naYhX3P6RWV3OU5zqPGpItmvKDkMBk7mob+sJml6ap/jy0BDh/luSyoTdz7VD\nWn8wCSQpBcyKskKA/SNfcIgynR5paqquA5CuLINhTiObXdSEmofbY2AfQ+EV\nxP7GHH1PgtNNnrTnxy+3+GI+Q5A+la1/BQ++y8Xl0IhhiM9VfGiM86KDMEk8\nKWssaqg9QRhz7jEXyAKuWnoNg5+PAdQiOu+h5H/m0fLQP5yWGO/cE0jbm3PK\nD/THcsN4XmDUt46LvPXgwXCP+6Q8uWS8oCVmn8Z8Uwp+gMWTnMj1EBgJgSdd\nW4uD/6V9C3jly4KbFiNL2D3l2uzQEZ6zCX8meg3QdU37dAVZlNB+4hzBck1k\nhqn9OBUovzCZjkGbrzWLMeNMGk4zt4+bf9cFqhcyR6XMnhz8Q8TBkdIC1iIC\nyet5KC+VNE9ddhJjl43854++mz0vibmY1vZEFUa0RYAVomSZc4/tWdKKAD05\nzr9bUDz/Og3qw1u+NPUkGkbyUx/0PVk+TY6p6rfnFeJHYjovZuzur+L+6LWg\nUfV1\r\n=AzQ8\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/urbanairship-gimbal-bridge-cordova_2.0.1_1528239824040_0.8965329669412121"
  }
}
